<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="212795b0d48f0eb7dc9f7a29199c1967">
  <dict>
    <!--2023-02-11 09:58:55.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
